version: 1.72.100
files:
  - url: TheiaIDE.AppImage
    sha512: NmZogW8jzR+MRXkpeaUKcXVWOd375vzfnHsNI5dZ07gJTsvbuX9OE1Mjh3DhNUOA8nb4z9L23eLQtqzjiYJx7A==
    size: 374495934
    blockMapSize: 391890
  - url: TheiaIDE.deb
    sha512: 86m6NZ0BEcexTVIWG4LoyI8po4F9Jj/ewixzWuGuKWUwB+8YoZ1QPCquZ22FikqGPXiwdPzrKGcvl+A/4PVfvQ==
    size: 283836862
path: TheiaIDE.AppImage
sha512: NmZogW8jzR+MRXkpeaUKcXVWOd375vzfnHsNI5dZ07gJTsvbuX9OE1Mjh3DhNUOA8nb4z9L23eLQtqzjiYJx7A==
releaseDate: '2026-05-29T13:43:22.039Z'
